Company
Retrieve your company
GET
Returns the company the key belongs to. Needs company:read. The company always comes from the key, so there
is no company id to send.
bearerAuthheader
AuthorizationBearer <api_key>The company
application/json- response
data*meta*curl -X GET 'https://europe-west2-fyre-pos.cloudfunctions.net/publicApi/v1/company'Example Response
{ "data": { "id": "YOUR_COMPANY_ID", "name": "Camden Pizza Co", "currency": "GBP", "weekStartsOn": 1, "timezone": "Europe/London" }, "meta": { "requestId": "6f1c2a9e-4b1d-4c4b-9d8e-0a1b2c3d4e5f" }}
